<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1984d58764fd2285b4b853bfa07d1b5">
  <dict>
    <!--2023-02-11 09:55:13.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:13.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:55:13.000-->
    <string key="voicemail_carrier">台灣大哥大</string>
    <!--2023-02-11 09:55:13.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 09:55:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
